@charset "utf-8";
h1, h2, h3, p, ul, li, dl, dt, dd {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style-type: none;
}
img {
	border: none;
}
form {
	padding-top: 50px;
}
input[type="search"] {
	background-color: #fbd7a2;
	border: 0;
	height: 40px; /* 高さ40px */
	width: 200px;
	padding: 0 10px;
	position: absolute; /* 絶対配置 */
	left: 0;
	top: 0;
}
/*コンテナー---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 0px 30px;
	background: #e0e0e0 url(images/menu_bg.gif) repeat-x 0 0;

}
/*ヘッダー（ロゴなどが入っている最上段のボックス）---------------------------------------------------------------------------*/
#header {
	position: relative;
	background-position: top;
	width: 100%;

	background:#e0e0e0 url(images/menu_bg.gif) repeat-x 0 0;

}
#header #logo {
	padding-top: 0px;
}
/*コンテンツボックス---------------------------------------------------------------------------*/
#contents {
	width: 100%;
	background-color: #eee;

}
/*中央ブロック---------------------------------------------------------------------------*/
#main {
		padding: 20px;
	width: 73%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	float:left;

}
#side {
		padding: 20px;
	width: 20%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	float:right;

}

/*リンクカラー*/
a {
	color: #00f;
	text-decoration: none;	/*下線を消す設定。残したままがいいならこの１行を削除。*/
}
/*カーソルオーバー時のリンクカラー*/
a:hover {
	color: #55f;
	text-decoration: none;	/*下線を消す設定。残したままがいいならこの１行を削除。*/
}
/*フッター（最下部のコピーライトなど）---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	height: 100px;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #999;
}
/*タグ*/
#main .tag ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 10px;
}
#main .tag li {
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
}
#main .tag li a {
	display: block;
	background-color: #eee;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	color: #333;
	margin: 1px;
	text-align: center;
	font-size: 75%;
}
#main .tag li a:hover {
	background-color: #2d56be;
	color: #fff;
}

/*サブカテゴリ*/
#main .walllist2 {
	width: 33.33%;
	float: left;
}
#main .walllist2 a {
	display: inline-block;
	margin: 1px;
	padding: 3px;
	width: 100%;
	height: 50px;
	font-weight: bold;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 5px 0 2px 0;
	border-radius: 5px;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.5) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	text-shadow: 1 1px 1 rgba(255,255,255, .9);
	background: rgb(255,255,255); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-8 */
}
#main .walllist2 p {
	padding: 0px;
	font-size: 60%;
}
#main .walllist2 div.img {
	text-align: center;
	width: 83px;
	float: left;
}
/*サブカテゴリ3*/
#main .walllist3 {
	width: 50%;
	float: left;
}
#main .walllist3 a {
	display: inline-block;
	margin: 1px;
	padding: 3px;
	width: 100%;
	height: 50px;
	font-weight: bold;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 5px 0 2px 0;
	border-radius: 5px;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.5) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	text-shadow: 1 1px 1 rgba(255,255,255, .9);
	background: rgb(255,255,255); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-8 */
}
/*ランキング*/
#rank a {
	display: block;
	height: 24px;
	width: 100%;
	margin-bottom: 1px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*花言葉月日*/
#day ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#day li {
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}
#day li a {
	width: 100%;
}
#day li a:hover {
	background-color: #ff4646;
}
#day ol li {
	display: inline;
	list-style-type: none;
	width: 31%;
	display: block;
	padding: 3px;
	text-decoration: none;
	margin: 1px;
	text-align: left;
	font-size: 12px;
	background-color: #f7f7f7;
}
/*パンクズ*/
.topicpath ol li {
	display: inline;
	list-style-type: none;
}
.topicpath ol li:before {
	content: " > ";
}
.topicpath ol li:first-child:before {
	content: "";
}
p.image {
	text-align: center;
}
p.image img {
	width: 50%;
}
p.image2 img {
	width: 100%;
}
.social_btn {
	margin: 10px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.social_btn .facebook {
	float: left;
	margin: 0px 0px 0px 0px;
	padding-right: 10px;
	display: inline;
}
.social_btn .twitter {
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0px;
	display: inline;
}
/*フローティングボタン*/
.floating {
	position: fixed;
	z-index: 1;
	right: 30px;
	bottom: 80px;
	background: rgb(255,255,255); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-8 */
}
#table {
	display: table;
	width: 100%;
}
.row {
	display: table-row;
	border-bottom: 1px solid #CCC;
}
.row>div {
	border-bottom: 1px solid #CCC;
	display: table-cell;
	margin: 5px;
	padding: 5px;
}
.row>div:nth-child(3n+1) {
	width: 50px;
}
.row>div:nth-child(3n+2) {
	width: 450px;
}
.row>div:nth-child(3n+3) {
}
div.table {
	display: table;
	width: 100%;
}
div.row {
	display: table-row;
	border-bottom: 1px solid #CCC;
}
div.row>div {
	border-bottom: 1px solid #CCC;
	display: table-cell;
	margin: 5px;
	padding: 5px;
}
div.row>div:nth-child(3n+1) {
	width: 50px;
}
div.row>div:nth-child(3n+2) {
	width: 450px;
}
div.row>div:nth-child(3n+3) {
}

